SECURITY INFORMATION

Apache Struts2の脆弱性について

Apache Struts2の脆弱性について

下記の脆弱性について、弊社提供サービス「カゴラボ」での状況をご案内いたします。
Apache Struts2 の脆弱性対策について(CVE-2017-5638)(S2-045)

https://www.ipa.go.jp/security/ciadr/vul/20170308-struts.html

弊社サービスカゴラボでは該当のフレームワークは利用しておりませんので 脆弱性の対象とはなりませんことをご連絡いたします。

【本件に関するお問い合わせ先】
  • インシデント対応チーム aratana-CSIRT(アラタナシーサート)
  • Email:security@aratana.jp
  • ※掲載されているリリース情報は、発表日現在の情報です。
  • ※時間の経過又は様々な後発事象によって変更される可能性がありますので、予めご了承ください。